Go to main content

Creating and Using Oracle® Solaris Zones

Exit Print View

Updated: August 2019
 
 

Installation Fails Due to Unmatched Allowable Packages

The following error message when you attempt to install a solaris zone indicates a publisher mismatch between the global zone and the non-global zone:

The following pattern(s) did not match any allowable packages. Try 
using a different matching pattern, or refreshing publisher information:

The global zone currently might be configured with a publisher that does not contain the same version of the installed system software. To install a non-global zone, the repository that you set as the solaris publisher origin must contain at least the same system software that is installed in the global zone where you are installing the non-global zone.

See Non-Global Zone Cannot Be Installed in Updating Systems and Adding Software in Oracle Solaris 11.4 for more information.